@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-UltraLight.eot);
    src: url(Gilroy-UltraLight.eot?#iefix) format("embedded-opentype"), url(Gilroy-UltraLight.woff2) format("woff2"), url(Gilroy-UltraLight.woff) format("woff"), url(Gilroy-UltraLight.ttf) format("truetype"), url(Gilroy-UltraLight.svg#Gilroy-UltraLight) format("svg");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-HeavyItalic.eot);
    src: url(Gilroy-HeavyItalic.eot?#iefix) format("embedded-opentype"), url(Gilroy-HeavyItalic.woff2) format("woff2"), url(Gilroy-HeavyItalic.woff) format("woff"), url(Gilroy-HeavyItalic.ttf) format("truetype"), url(Gilroy-HeavyItalic.svg#Gilroy-HeavyItalic) format("svg");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-Heavy.eot);
    src: url(Gilroy-Heavy.eot?#iefix) format("embedded-opentype"), url(Gilroy-Heavy.woff2) format("woff2"), url(Gilroy-Heavy.woff) format("woff"), url(Gilroy-Heavy.ttf) format("truetype"), url(Gilroy-Heavy.svg#Gilroy-Heavy) format("svg");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-Bold.eot);
    src: url(Gilroy-Bold.eot?#iefix) format("embedded-opentype"), url(Gilroy-Bold.woff2) format("woff2"), url(Gilroy-Bold.woff) format("woff"), url(Gilroy-Bold.ttf) format("truetype"), url(Gilroy-Bold.svg#Gilroy-Bold) format("svg");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-SemiBoldItalic.eot);
    src: url(Gilroy-SemiBoldItalic.eot?#iefix) format("embedded-opentype"), url(Gilroy-SemiBoldItalic.woff2) format("woff2"), url(Gilroy-SemiBoldItalic.woff) format("woff"), url(Gilroy-SemiBoldItalic.ttf) format("truetype"), url(Gilroy-SemiBoldItalic.svg#Gilroy-SemiBoldItalic) format("svg");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-Black.eot);
    src: url(Gilroy-Black.eot?#iefix) format("embedded-opentype"), url(Gilroy-Black.woff2) format("woff2"), url(Gilroy-Black.woff) format("woff"), url(Gilroy-Black.ttf) format("truetype"), url(Gilroy-Black.svg#Gilroy-Black) format("svg");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-ExtraBoldItalic.eot);
    src: url(Gilroy-ExtraBoldItalic.eot?#iefix) format("embedded-opentype"), url(Gilroy-ExtraBoldItalic.woff2) format("woff2"), url(Gilroy-ExtraBoldItalic.woff) format("woff"), url(Gilroy-ExtraBoldItalic.ttf) format("truetype"), url(Gilroy-ExtraBoldItalic.svg#Gilroy-ExtraBoldItalic) format("svg");
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-SemiBold.eot);
    src: url(Gilroy-SemiBold.eot?#iefix) format("embedded-opentype"), url(Gilroy-SemiBold.woff2) format("woff2"), url(Gilroy-SemiBold.woff) format("woff"), url(Gilroy-SemiBold.ttf) format("truetype"), url(Gilroy-SemiBold.svg#Gilroy-SemiBold) format("svg");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-BoldItalic.eot);
    src: url(Gilroy-BoldItalic.eot?#iefix) format("embedded-opentype"), url(Gilroy-BoldItalic.woff2) format("woff2"), url(Gilroy-BoldItalic.woff) format("woff"), url(Gilroy-BoldItalic.ttf) format("truetype"), url(Gilroy-BoldItalic.svg#Gilroy-BoldItalic) format("svg");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-BlackItalic.eot);
    src: url(Gilroy-BlackItalic.eot?#iefix) format("embedded-opentype"), url(Gilroy-BlackItalic.woff2) format("woff2"), url(Gilroy-BlackItalic.woff) format("woff"), url(Gilroy-BlackItalic.ttf) format("truetype"), url(Gilroy-BlackItalic.svg#Gilroy-BlackItalic) format("svg");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-UltraLightItalic.eot);
    src: url(Gilroy-UltraLightItalic.eot?#iefix) format("embedded-opentype"), url(Gilroy-UltraLightItalic.woff2) format("woff2"), url(Gilroy-UltraLightItalic.woff) format("woff"), url(Gilroy-UltraLightItalic.ttf) format("truetype"), url(Gilroy-UltraLightItalic.svg#Gilroy-UltraLightItalic) format("svg");
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-Medium.eot);
    src: url(Gilroy-Medium.eot?#iefix) format("embedded-opentype"), url(Gilroy-Medium.woff2) format("woff2"), url(Gilroy-Medium.woff) format("woff"), url(Gilroy-Medium.ttf) format("truetype"), url(Gilroy-Medium.svg#Gilroy-Medium) format("svg");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-RegularItalic.eot);
    src: url(Gilroy-RegularItalic.eot?#iefix) format("embedded-opentype"), url(Gilroy-RegularItalic.woff2) format("woff2"), url(Gilroy-RegularItalic.woff) format("woff"), url(Gilroy-RegularItalic.ttf) format("truetype"), url(Gilroy-RegularItalic.svg#Gilroy-RegularItalic) format("svg");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-Regular.eot);
    src: url(Gilroy-Regular.eot?#iefix) format("embedded-opentype"), url(Gilroy-Regular.woff2) format("woff2"), url(Gilroy-Regular.woff) format("woff"), url(Gilroy-Regular.ttf) format("truetype"), url(Gilroy-Regular.svg#Gilroy-Regular) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-LightItalic.eot);
    src: url(Gilroy-LightItalic.eot?#iefix) format("embedded-opentype"), url(Gilroy-LightItalic.woff2) format("woff2"), url(Gilroy-LightItalic.woff) format("woff"), url(Gilroy-LightItalic.ttf) format("truetype"), url(Gilroy-LightItalic.svg#Gilroy-LightItalic) format("svg");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-ExtraBold.eot);
    src: url(Gilroy-ExtraBold.eot?#iefix) format("embedded-opentype"), url(Gilroy-ExtraBold.woff2) format("woff2"), url(Gilroy-ExtraBold.woff) format("woff"), url(Gilroy-ExtraBold.ttf) format("truetype"), url(Gilroy-ExtraBold.svg#Gilroy-ExtraBold) format("svg");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-Light.eot);
    src: url(Gilroy-Light.eot?#iefix) format("embedded-opentype"), url(Gilroy-Light.woff2) format("woff2"), url(Gilroy-Light.woff) format("woff"), url(Gilroy-Light.ttf) format("truetype"), url(Gilroy-Light.svg#Gilroy-Light) format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-MediumItalic.eot);
    src: url(Gilroy-MediumItalic.eot?#iefix) format("embedded-opentype"), url(Gilroy-MediumItalic.woff2) format("woff2"), url(Gilroy-MediumItalic.woff) format("woff"), url(Gilroy-MediumItalic.ttf) format("truetype"), url(Gilroy-MediumItalic.svg#Gilroy-MediumItalic) format("svg");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-ThinItalic.eot);
    src: url(Gilroy-ThinItalic.eot?#iefix) format("embedded-opentype"), url(Gilroy-ThinItalic.woff2) format("woff2"), url(Gilroy-ThinItalic.woff) format("woff"), url(Gilroy-ThinItalic.ttf) format("truetype"), url(Gilroy-ThinItalic.svg#Gilroy-ThinItalic) format("svg");
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(Gilroy-Thin.eot);
    src: url(Gilroy-Thin.eot?#iefix) format("embedded-opentype"), url(Gilroy-Thin.woff2) format("woff2"), url(Gilroy-Thin.woff) format("woff"), url(Gilroy-Thin.ttf) format("truetype"), url(Gilroy-Thin.svg#Gilroy-Thin) format("svg");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gregor';
    src: url(Gregor.eot);
    src: url(Gregor.eot?#iefix) format("embedded-opentype"), url(Gregor.woff2) format("woff2"), url(Gregor.woff) format("woff"), url(Gregor.ttf) format("truetype"), url(Gregor.svg#Gregor) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url(Roboto-Bold.eot);
    src: url(Roboto-Bold.eot?#iefix) format("embedded-opentype"), url(Roboto-Bold.woff2) format("woff2"), url(Roboto-Bold.woff) format("woff"), url(Roboto-Bold.ttf) format("truetype"), url(Roboto-Bold.svg#Roboto-Bold) format("svg");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url(Roboto-Regular.eot);
    src: url(Roboto-Regular.eot?#iefix) format("embedded-opentype"), url(Roboto-Regular.woff2) format("woff2"), url(Roboto-Regular.woff) format("woff"), url(Roboto-Regular.ttf) format("truetype"), url(Roboto-Regular.svg#Roboto-Regular) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}